/* MAIN STYLES
-------------------------------------------*/
* { margin: 0; padding: 0; }


#loading {
    position: fixed;
    z-index: 1000;
    top: 0; left: 0;
    width: 100%; height: 100%;
 background: #F5F5F5 url(http://1.bp.blogspot.com/-95HDQ7KBhTY/TqhiG4NqDMI/AAAAAAAAA_g/q9oUFKFOlok/s1600/loading+%25285%2529.gif) no-repeat center;
    line-height: 350px;
    text-align: center;
    font-size: 36px;
    color: #353231;
    text-indent: -9999px;
}
.v2 #loading { display: none; }

#progress-bar {
    position: absolute;
    top: 0; left: 0;
    background: #000000;
    opacity: 0.8;
    width: 0;
    height: 18px;
}
#loader {
 background: url(http://lh3.googleusercontent.com/-R-EmlbHM0gY/TjU4Uu-_vgI/AAAAAAAAAvU/YA7SJJLGDXg/Techintotal2.png) no-repeat center 25%;
 height: 100%;
 display: block;
}




#navbar-iframe {display:none;}
body,html {
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpHsSiyYfI/AAAAAAAABzM/dZdAChzeUiE/s1600/bk_body.jpg);
	line-height:135%;
}

ul {
	list-style:none;
}

a {
	text-decoration:none;
	color:#1FA2E1;
}

a:hover {
	text-decoration:underline;
}

a:focus {
	outline:none;
}

p {
	margin:0 0 1.5em;
}



h1, h2, h3 {
	font-size:32px;
	letter-spacing:-1px;
	line-height:100%;
	padding-bottom:15px;
}

h1 {
	font-weight:normal;
}

h1 a:hover {
	text-decoration:none;
	color:#333;
}

h2 {
	font-size:20px;
	padding-top:10px;
	font-weight:normal;
}

h3 {
	font-size:18px;
	padding-top:10px;
}
#headerarea {
	height:190px;
	position:relative;
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpHuWNUMkI/AAAAAAAABzY/r_g2Yhp0m4k/s1600/bk_header.png) 0 0 no-repeat;
}

#logo {
	position:absolute;
	top:115px;
	left:0;
}

#logo a img{
	border:none;
	vertical-align:middle;
}

#mainMenu {
	position:absolute;
	left:-18px;
	top:0;
}

#mainMenu ul li{
	float:left;
}

#mainMenu ul li a {
	display:block;
	height:49px;
	color:#ccc;
	padding:36px 18px 0;
	font-size:17px;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpHxB908tI/AAAAAAAABzs/KcQIK0Xa1U8/s1600/bk_mainmenu.png) 0 -78px no-repeat;
}

#mainMenu ul li a span {
	font-size:10px;	
	color:#999;
	line-height:120%;
}

#mainMenu ul li a:hover {
	text-decoration:none;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpHxB908tI/AAAAAAAABzs/KcQIK0Xa1U8/s1600/bk_mainmenu.png) 0 0 repeat-x;
	color:#96DDFC;
}


#mainMenu ul li ul li a:hover{
	background:#132325;
}

/* top social links */

#topSocial {
	position:absolute;
	right:0;
	top:120px;
}

#topSocial ul li {
	float:left;
	padding:0 5px;
	width:50px;
}

#topSocial ul li a {
	display:block;
	height:47px;
	width:47px;
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpH0D3ilNI/AAAAAAAAB0A/yFX8KyifYrM/s1600/bk_topsocial.png) 0 0 no-repeat;
}

#topSocial ul li a img {
	border:none;
	margin-top:9px;
	margin-left:8px;
}

#topSocial ul li a:hover {
	/*background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpH05_rwJI/AAAAAAAAB0E/S6MOMOiCv_8/s1600/bk_topsocial_hover.png) 0 0 no-repeat;*/
	background:none;
}

/* Top Search */

#topSearch {
	position:absolute;
	right:5px;
	top:25px;
}

 /* LAYOUT STRUCTURE
--------------------------------------------------*/
#wrapper {
	margin:0 auto;
	width:960px;
}

#footer {
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpHu8njuzI/AAAAAAAABzc/ofsBReoBQMk/s1600/bk_horiz_line.jpg) 0 0 repeat-x;
	margin:10px 0 0;
	color:#666;
	position:relative;
	padding-top:3px;	
	font-size:12px;
}

#footerActionsInner{
	width:960px;
	margin:0 auto;
	padding:32px 0 0;
	overflow:hidden;
}

#footerWidgets {
	background:#000 url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpHtEw3WyI/AAAAAAAABzQ/kqptVGLBDYU/s1600/bk_footer_widgets.png) 0 0 repeat-x;
	padding-top:32px;
}

#footerWidgetsInner {
	width:960px;
	margin:0 auto;
	padding:20px 0 35px;
	overflow:hidden;
}
#footerWidgetsInner .widget{
	margin:0 0 15px 0;
	overflow:hidden;
}

/* CONTENT ELEMENTS
-------------------------------------------*/
#colLeft .homeBox {
	width:290px;
	float:left;
	margin-right:30px;
}

#colLeft .homeBox img {
	border:6px solid #E2E2E2;
	background:#fff;
	padding:1px;
}

#colLeft .homeBox img:hover {
	border-color:#F9F9F9;
}


#colLeft .homeBox h2 {
	padding:10px 0 15px;
	color:#333;
	font-weight:normal;
	font-size:24px;
}

/* home blurb */

.blurb {
	-moz-border-radius:8px; 
	-webkit-border-radius:8px;
	border-top:1px solid #BDBDBD; 
	border-left:1px solid #BDBDBD; 
	border-bottom:1px solid #BDBDBD; 
	border-right:1px solid #BDBDBD;
	text-shadow:1px 1px #fff;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpHr0aVNII/AAAAAAAABzI/bF7tx10gMbw/s1600/bk_blurb.jpg) 0 100% repeat-x;
	font-size:18px;
	line-height:130%;
	margin-bottom:25px;
}

.blurb .widget {
	margin:10px auto 10px auto;
        text-align: center;
}

#archive-title {
	padding:5px 0 7px 25px;
	margin:0 0 15px;
	display:block;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpH_nnLkqI/AAAAAAAAB1A/x0Te2fVC-bo/s1600/ico_archive.png) 2px 50% no-repeat;
	border-bottom:1px solid #ddd;
}

#content #colLeft img {
	border-top:1px solid #BBB; 
	border-left:1px solid #BBB; 
	border-bottom:1px solid #fff; 
	border-right:1px solid #fff;
        max-width:650px;
}

/* BLOG ITEMS */

.postItem {
	margin:0 0 30px;
	padding:0 0 15px;
	border-bottom:1px dotted #bbb;
	overflow:hidden;
}

.postItem .meta {
	font-size:11px;
	color:#666;
	text-shadow:1px 1px #fff;
	margin-top:-12px;
	margin-bottom:18px;
}

.postTags {
	font-size:13px;	
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpICiTFX8I/AAAAAAAAB1U/x4wMwcoxxOI/s1600/ico_tag.png) 0 50% no-repeat;
	padding-left:24px;
	margin:25px 0 0;
}

blockquote {
	padding-left:80px;
	margin:20px 0 15px 0;
	padding-top:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpHrffy5mI/AAAAAAAABzE/Ocjb6tHzuSE/s1600/bk_blockquote.png) 0 15px no-repeat;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
}

#content #colLeft ul li, #content #colLeft ol li  {
	padding:5px 0 5px 25px;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpH3GMoPeI/AAAAAAAAB0Q/fV7Eg8fS7bg/s1600/bullet_list.png) 0 8px no-repeat;
}

#content #colLeft ul {
	margin:0 0 15px 15px;
}

#content #colLeft ol li {
	background:none;
	padding-left:0;
}

#content #colLeft ol {
	margin:0 0 15px 35px;
}

#shareLinks {
	height:30px;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpHzLRXtmI/AAAAAAAABz4/PMlDqN6SF-Q/s1600/bk_social.jpg) 0 0 repeat-x;
	font-size:12px;
	line-height:32px;
	padding:0 10px;
	-moz-border-radius:8px; 
	-webkit-border-radius:8px;
	border:1px solid #008FF5; 
	/*border-left:1px solid #008FF5; 
	border-bottom:1px solid #fff; 
	border-right:1px solid #fff;*/
	margin:20px 0;
	width:130px;
}

#shareLinks a {
	color:#fff;
}

#shareLinks #icons {
	display:none;
	padding-left:15px;
}

#shareLinks #icons a {
	margin:0 10px;
	font-weight:bold;
	text-transform:uppercase;
}


/* SLIDER
---------------------------------------*/

#slider {
	position:relative;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpIDwg337I/AAAAAAAAB1c/BJDfCjlM_Ww/s1600/loading.gif) no-repeat 50% 40%;
	height:370px; 
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	z-index:1;
}

/* COLRIGHT ELEMENTS 
-------------------------------------*/

.rightBox  {
	margin-bottom:17px;
}

.rightBox h2 {
	padding:10px 0;
}

.rightBox ul li{
	padding:6px 0;
	border-bottom:1px solid #ddd;
}

.rightBox ul {
	border-top:1px solid #ddd;
}



#mainMenu.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
#mainMenu.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/

* html #mainMenu.ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}


/*1st sub level menu*/
#mainMenu.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background:url(/images/bk_submenu.png) 0 9px no-repeat;
width:auto;
padding-bottom:7px;
/*border-bottom:1px solid #222;*/
}

/*Sub level menu list items (undo style from Top level List Items)*/
#mainMenu.ddsmoothmenu ul li ul li{
float: none;
display: list-item;
background:#091011;
padding:0;
}


/* Sub level menu links style */
#mainMenu.ddsmoothmenu ul li ul li a, #mainMenu.ddsmoothmenu ul li ul li a:hover{
text-align:left;
margin:0;
padding:12px 0 12px 16px;
/*background:#000;*/
line-height:100%;
width:168px;
height:1%;
border-bottom:1px solid #333;
text-transform:none;
font-size:13px;

}

#mainMenu.ddsmoothmenu ul li ul li a:hover {
	color:#1FA2E1;	
}

#mainMenu.ddsmoothmenu ul li ul li a.last, #mainMenu.ddsmoothmenu ul li ul li a.last:hover {
	border:none;	
}

/* Holly Hack for IE \*/
* html #mainMenu.ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* COMMENTS
-----------------------------------*/


#content #colLeft ul.commentlist {
	list-style:none;
	list-style-position:outside;
	display:block;
	margin:0 0 20px;
	border-top:3px solid #D2D8DB;
	border-bottom:4px solid #D2D8DB;
	padding:0;
	padding-bottom:10px;
	list-style-type:none;
	list-style-position:outside;
	margin:0;
}

#content #colLeft ul.commentlist li {
	padding:20px 0 10px 10px;
	position:relative;
	margin-top:0;
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpHu8njuzI/AAAAAAAABzc/ofsBReoBQMk/s1600/bk_horiz_line.jpg) 0 0 repeat-x;
}

#content #colLeft ul.commentlist li img {
	border:none;
}

#content #colLeft ul.commentlist li p{
	font-size:13px;
	margin:10px 0;
}

#content #colLeft ul.commentlist li .comment-meta  {
	margin-left:20px;	
}

#content #colLeft ul.commentlist li .comment-meta span {
	font-size:11px;
	color:#999;
}

#content #colLeft ul.commentlist li .comment-meta {
	font-size:16px;
}
.gravatar { width:40px; float:left; height:40px; display:inline; margin:0 10px 0 0; }


/* FOOTER ELEMENTS
-------------------------------------------*/

#twitter #twitter_update_list li {
list-style-type:none;
line-height:140%;
}

#showHide {
	display:block;
	position:absolute;
	width:48px;
	height:16px;
	right:4px;
	top:-5px;
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpH8Ae5TBI/AAAAAAAAB0s/tVubE95yuyI/s1600/but_show_hide.png) 0 0 no-repeat;
	text-indent:-9999px;
}

#footerActionsInner #twitter {
	float:left;
	overflow:hidden;
	width:315px;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpHqm1FRHI/AAAAAAAABzA/gsFF6YmyAaE/s1600/twitter_ill.png) 0 0 no-repeat;
	padding-left:85px;
	position:relative;
}

#footerActionsInner #twitter #latest {
	width:293px;
}

#footerActionsInner #twitter #latest #tweet {
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpHvXXC9wI/AAAAAAAABzg/wMmrG_7jYOU/s1600/bk_latest_tweet.png) 0 0 no-repeat;
	padding:10px 10px 0 20px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	line-height:125%;
	height:65px;
	
}

#footerActionsInner #twitter #latest #tweetBottom{
	height:26px;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpH2OGlOwI/AAAAAAAAB0M/flemsajfRLw/s1600/bl_latesttweet_bottom.png) 0 0 no-repeat;
}

#footerActionsInner #twitter a.action {
	position:absolute;
	display:block;
	width:81px;
	height:23px;
	background:url(http://1.bp.blogspot.com/_nKrJDn5vft0/TMpH36JB1DI/AAAAAAAAB0U/lDsXv5CG-2M/s1600/but_actions.png) 0 0 no-repeat;
	text-align:center;
	font-size:12px;
	color:#fff;
	padding-top:2px;
}

#footerActionsInner #twitter a.action:hover {
	background:url(http://1.bp.blogspot.com/_nKrJDn5vft0/TMpH36JB1DI/AAAAAAAAB0U/lDsXv5CG-2M/s1600/but_actions.png) 0 -25px no-repeat;
}

#footerActionsInner #twitter a.action {
	left:0;
	top:76px;
}

#footerActionsInner #quickContact {
	float:right;
	overflow:hidden;
	width:315px;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpIF-1FcRI/AAAAAAAAB1k/6C0qoJ2Ynno/s1600/quick_contact_ill.png) 0 0 no-repeat;
	padding-left:85px;
	position:relative;
	margin-left:30px;
}

#footerActionsInner #quickContact .leftSide {
	float:right;
	width:155px;
	overflow:hidden;
        padding-right:150px;
        background:url(http://lh6.ggpht.com/_nKrJDn5vft0/TMvnB_Vbe5I/AAAAAAAAB30/2D2TV70mL98/s1600/Newspaper_Feed_128x128.png) right center no-repeat;
}

/* Footer Widgets */

#footerWidgetsInner .boxFooter {
	float:left;
	width:210px;
	padding-right:30px;
	overflow:hidden;
	margin-bottom:40px;
}


#footerWidgetsInner h2 {
	font-size:20px;
	border-bottom:1px solid #292929;
	padding:7px 0 12px;
	margin-bottom:2px;
	color:#ccc;
}
#footerWidgetsInner ul {
        margin:0px;
        padding:0px;
        list-style-type:none;
}
#footerWidgetsInner ul li, #footerWidgetsInner li  {
	padding:7px 0;
	border-bottom:1px solid #292929;
	color:#986123;
	font-size:10px;
	font-style:italic;
}

#footerWidgetsInner ul li a {
	text-decoration:none;
	color:#515151;
	font-size:13px;
	font-style:normal;
}

#footerWidgetsInner ul li a:hover {
	color:#ccc;
}

/* Copyright */

#footerWidgetsInner #copyright {
	clear:both;
	border-top:4px solid #090E0F;
	padding-top:25px;
	margin-top:15px;
	position:relative;
}

#site5bottom {
	position:absolute;
	right:0;
	top:17px;
}

#site5bottom img {
	border:none;
}

#site5bottom a {
	display:block;
	width:344px;
	height:26px;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpII0TIAiI/AAAAAAAAB10/hW4RkoFBi74/s1600/site5bottom.png) 100% 0 no-repeat;
	text-indent:-9999px;
}


/* FORMS
------------------------------------*/

/* Quick Contact Form */

#quickContact form input[type="text"], #quickContact form textarea{
	width:138px;
	margin-bottom:5px;
	-moz-border-radius:6px; 
	-webkit-border-radius:6px;
	border-top:1px solid #BDBDBD; 
	border-left:1px solid #BDBDBD; 
	border-bottom:1px solid #fff; 
	border-right:1px solid #fff;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpHr0aVNII/AAAAAAAABzI/bF7tx10gMbw/s1600/bk_blurb.jpg) 0 100% repeat-x;
	padding:7px;
	color:#666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#quickContact form textarea {
	width:250px;
	height:90px;
	padding-top:5px;
}

#quickContact form input[type="submit"] {
	display:block;
	float:right;
	width:81px;
	height:24px;
	background:url(http://1.bp.blogspot.com/_nKrJDn5vft0/TMpH36JB1DI/AAAAAAAAB0U/lDsXv5CG-2M/s1600/but_actions.png) 0 0 no-repeat;
	text-align:center;
	font-size:12px;
	color:#fff;
	padding-top:0px;
	border:none;
	line-height:80%;
	margin-top:3px;

}

/* Top Search */

#topSearch input[type="text"] {
	-moz-border-radius:4px; 
	-webkit-border-radius:4px;
	width:100px;
	background:url(http://1.bp.blogspot.com/_nKrJDn5vft0/TMpHzkFOHoI/AAAAAAAABz8/rEeHEbJwnXw/s1600/bk_top_search.png) 0 0 repeat-x;
	padding:9px 10px 10px;
	border:1px solid #2E4849;
	color:#A8A8A8;
	font-style:italic;
	margin-right:10px;
	position:relative;
}

#topSearch input[type="submit"] {
	position:absolute;
	right:0;
	z-index:100;
	width:43px;
	height:44px;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpH7ot36GI/AAAAAAAAB0o/-MIi0zWcPCc/s1600/but_search.png) 0 0 no-repeat;
	border:none;
	cursor:pointer;
}	


/* Contact Form */

#contact label {
	display:block;
	padding:5px 0;
}

#contact input, #contact textarea {
	border:1px solid #ddd;
	padding:8px;
	width:300px;
	margin-bottom:10px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
}


#contact textarea {
	width:560px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

#contact input[type="submit"]{
	border:none;
	width:151px;
	height:32px;
	margin-top:10px;
	cursor:pointer;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpH5VlxVpI/AAAAAAAAB0c/LwBUpxNz97A/s1600/but_form.jpg) 0 100% repeat-x;
	color:#FFF;
	font-size:12px;
	padding:0;
}

/***** Author Box ********************/

.author-box {
background: #F7F7F7;
margin: 20px 0 40px 0;
padding: 10px;
border: 1px solid #E6E6E6;
overflow: auto;
}

.author-box p {
margin: 0;
padding: 0;
}

.author-box img {
background: #FFFFFF;
float: left;
margin: 0 10px 0 0;
padding: 4px;
border: 1px solid #E6E6E6;
}